


#clientsBanner{}
#clientsBanner h1{
    font-family: Roboto-Light,sans-serif;
    font-size: 64px;
    font-weight: normal;
    text-align: center;
    color: #2a3576;
}
#clientsBanner p{
    font-family: Roboto-Medium,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: center;
    color: #777777;
}
.toggle-border .vc_tta-panel-heading,
.toggle-border .vc_tta-panel-body{
    background-color: transparent !important;
    border: transparent !important;
    border-radius: 0 !important;
    border-bottom: 1px solid #c1db00 !important;
}
#clientsTab{
    padding-bottom: 83px;
}
#clientsTab .vc_tta-panel-heading{
    margin-bottom: 10px;

}
#clientsTab .vc_tta-panel-heading h4 a{
    font-family: Roboto-Light,sans-serif;
    font-size: 24px;
    font-weight: normal;
    line-height: 1.5;
    color: #192770;
    padding-left: 0;
    padding-right: 0;
    padding-right: 40px;
    padding-top: 40px;
    padding-bottom: 11px;
}
#clientsTab .vc_tta-panel-heading h4 a i{
    color: #c1db00;
    width: 18px;
    height: 18px;
    object-fit: contain;
    border: 1px solid;
    border-radius: 4px;
    padding: 1px;
    box-sizing: border-box;
    right: 0;
    bottom: 11px;
    top: inherit !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#clientsTab .vc_tta-panel-heading h4 a i:before{
    border-color: #c1db00;
    height: 7px;
    width: 7px;
    top: 5px;
    left: 5px;
}
#clientsTab .vc_tta-panel-heading h4 a i:hover{
    color: #192770;
}
#clientsTab .vc_tta-panel-heading h4 a i:hover:before{
    border-color: #192770;
}
#clientsTab .vc_active .vc_tta-panel-heading h4 a i:before{
    top: 4px;
}
.toggle-border .vc_tta-panel-body{
    padding-bottom: 24px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.toggle-border .vc_tta-panel-body .headlineH3, #rowPartners h4{
    font-family: Roboto-Medium,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.71;
    text-align: left;
    color: #192770;
}
.toggle-border .vc_tta-panel-body p{
    font-family: Roboto-Regular,sans-serif;
    font-size: 16px;
    line-height: 1.5;
    text-align: left;
    color: #777777;
    font-weight: normal;
}
/*.toggle-border .Testimonial{
    margin-top: 85px;

}*/
.toggle-border .Testimonial .wpb_content_element{
    max-width: 100%;
    margin-left: 90px;
    margin-right: 90px;
    position: relative;
}
.toggle-border .Testimonial .wpb_content_element:before,
.toggle-border .Testimonial .wpb_content_element:after{
    content: url('/wp-content/uploads/2017/07/quotation.png');
    position: absolute;
    padding: 0 50px;
}
.toggle-border .Testimonial .wpb_content_element:before{
    left:-45px;
    top:-8px;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.toggle-border .Testimonial .wpb_content_element:after{
    right: -45px;
    bottom: -6px;
}
#clientsBanner02{
    text-align: center;
    padding-top: 100px;
    padding-bottom: 90px;
}
#clientsBanner02 h2{
    font-family: Roboto-Light,sans-serif;
    font-size: 40px;
    font-weight: normal;
    line-height: 1.4;
    color: #ffffff;
}
#clientsBanner02 a{
    min-width: 120px;
    height: 32px;
    background-color: #c1db00;
    box-sizing: border-box;
    padding: 8px 15px;
    font-family: Roboto-Regular,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 2.29;
    text-align: center;
    color: #2a3576 !important;
    text-transform: none;
    border: 1px solid transparent;
    margin: 15px 0 0;

    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
#clientsBanner02 a:hover{
    border: solid 1px #a0cfeb;
    color: #2a3576!important;
    background: white;
}

/*-----New design------*/
#rowTesti .Testimonial h2, #titlePart h2 {
    font-family: Roboto-Light;
    font-size: 32px;
    font-weight: normal;
    line-height: 0.75;
    text-align: center;
}
#rowTesti p, #rowTesti h3{
    text-align: center;
    color: #2a3576;
}
#rowTesti .bgContent .wpb_wrapper {
    max-width: 760px;
    margin: 0 auto;
}
#rowPartners .divider.divider1 {
    max-width: 160px;
    border-bottom: 1px solid #c1db00;
}
#rowPartners .single_image {
    /*min-height: 90px;*/
    text-align: center;
}
.imagePart {
    padding-bottom: 40px !important;
}
.bgSingle > div {
    display: table-cell;
    vertical-align: middle;
    height: 160px;
}

.bgSingle {
    display: table;
}
#rowPartners .imgQtec img {
    max-width: 110px !important;
}

/*RESPONSIVE*/

@media only screen and (max-width: 1199px){
    .toggle-border .Testimonial .wpb_content_element {
        margin-left: 10px;
        margin-right: 10px;
    }
    .imagePart {
        padding-bottom: 0px !important;
    }
}
@media only screen and (max-width: 959px){
    #clientsBanner{
        padding-top: 150px !important;
        padding-bottom: 50px !important;
    }
    #clientsBanner02 h2 br {
        display: none;
    }
    .toggle-border .Testimonial .wpb_content_element {
        margin: 0 auto;
        padding: 0 45px;
    }
    .toggle-border .Testimonial .wpb_content_element:before{
        left: 0;
    }
    .toggle-border .Testimonial .wpb_content_element:after{
        right: 0;
    }
    .toggle-border .Testimonial .wpb_content_element:before, .toggle-border .Testimonial .wpb_content_element:after {
        padding: 0 5px;
    }

    .bgCenter{
        text-align: -webkit-center;
        text-align: -moz-center;
    }
    .imgRP {
        width: 13% !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .bgSingle > div {
        height: 90px;
    }
    .imagePart {
        padding-bottom: 10px !important;
    }
    #clientsBanner02 h2 br{
        display: none;
    }
    .Testimonial .vc_column-inner {
        padding-bottom: 60px !important;
    }
    #rowPartners .bgSingle {
        margin-bottom: 0 !important;
    }
}/*End (max-whidth: 959px)*/

@media only screen and (max-width: 768px){
    #rowPartners .imgTitle,#rowPartners .bgDisplay {
        width: 30%;
    }
}

@media only screen and (max-width: 767px){
    .imgRP {
        width: 100% !important;
        margin-bottom: 0 !important;
    }
    #rowPartners .bgSingle {
        margin-bottom: 0 !important;
    }
    #rowPartners h4{
        margin-bottom: 0 !important;
    }
    .bgDisplay{
        display: none;
    }
    .bgSection .vc_col-sm-12 {
        margin-bottom: 0 !important;
    }
    .bgSingle img {
        max-width: 160px !important;
    }
}/*End (max-whidth: 767px)*/

@media only screen and (max-width: 479px){
    #clientsBanner h1{font-size: 50px;margin-bottom: 0px!important;}
    #clientsBanner {
        padding-top: 150px !important;
        padding-bottom: 65px !important;
    }
    #clientsTab .vc_tta-panel-heading h4 a{
        font-size: 20px;
    }
    .toggle-border .vc_tta-panel-body {
        padding-bottom: 40px !important;
    }
    #clientsTab .vc_tta-panel-heading{
        padding-top: 0;
    }
    #clientsTab{
        padding-bottom: 60px;
    }
    #clientsBanner02 h2{
        font-size: 30px;
    }

    /*-----New Design-----*/
    #clientsBanner02 {
        padding-top: 65px;
        padding-bottom: 50px;
    }
    #rowPartners .imgTitle {
        width: 100%;
    }
}/*End (max-whidth: 479px)*/